TARGETS = rsyslog lvm2-lvmpolld lxcfs unattended-upgrades open-vm-tools lvm2-lvmetad uuidd lxd killprocs apport atd mdadm irqbalance single rsync dbus ssh cron acpid plymouth ondemand rc.local
INTERACTIVE =
atd: rsyslog
mdadm: rsyslog
irqbalance: rsyslog
single: killprocs
rsync: rsyslog
dbus: rsyslog
ssh: rsyslog
cron: rsyslog
acpid: rsyslog
plymouth: atd rsyslog lvm2-lvmpolld mdadm lxcfs unattended-upgrades open-vm-tools irqbalance lvm2-lvmetad uuidd lxd rsync apport dbus ssh cron acpid
ondemand: atd rsyslog lvm2-lvmpolld mdadm lxcfs unattended-upgrades open-vm-tools irqbalance lvm2-lvmetad uuidd lxd rsync apport dbus ssh cron acpid
rc.local: atd rsyslog lvm2-lvmpolld mdadm lxcfs unattended-upgrades open-vm-tools irqbalance lvm2-lvmetad uuidd lxd rsync apport dbus ssh cron acpid
